body{color:#333333}

.page{background-color:#ffffff;width:980px;overflow:hidden; margin:0px;}

.pagebg{background-color:#325a66;}
.pagetitle{color:#325a66;border-bottom:0px dotted #dddddd; padding-bottom:10px;font-size:24px;font-family:georgia;font-weight:normal}

.mainimage{border-top:0px solid #999999;} 

a:link{color:#325a66;text-decoration:none}
a:active{color:#325a66;text-decoration:none}
a:visited{color:#325a66;text-decoration:none}
a:hover{color:#222222;text-decoration:underline}

.moreinfo a:link{color:#325a66;text-decoration:underline}
.moreinfo a:active{color:#325a66;text-decoration:underline}
.moreinfo a:visited{color:#325a66;text-decoration:underline}
.moreinfo a:hover{color:#cd8d23;text-decoration:none}

.altfontcolor{color:#cd8d23}

.regpadding{padding:0px;margin:0px}
.leftmenu{text-align:left;background-color:white;padding:15px;margin:0px;padding-bottom:20px;width:160px;float:left;}

.linkToModule{border:0px;width:200px;height:42px;overflow:hidden;background-image:url(images/om_bg.png);font-size:12px;color:#e9be66;font-weight:bold;background-repeat:no-repeat;border-bottom:1px solid #6ba4b6}
.linkToModule img{border:0px}
.linkToModule a:link{color:#e9be66;text-decoration:none;}
.linkToModule a:active{color:#e9be66;text-decoration:none}
.linkToModule a:visited{color:#e9be66;text-decoration:none}
.linkToModule a:hover{color:#ffffff;text-decoration:none;}

/* top menu */
.topmenu{height:46px;font-size:12px;font-weight:normal;padding:0px;font-family:georgia;margin-top:0px;width:980px}
.topmenumiddle{width:952px;/*float:left;*/background-image:url(images/topmenu_bg.png);height:46px;overflow:hidden;}
.topmenurightcorner{/*float:right;*/background-image:url(images/topmenu_corner_right.png);width:18px;height:46px;overflow:hidden}
.topmenuleftcorner{/*float:left;*/background-image:url(images/topmenu_corner_left.png);width:10px;height:46px;overflow:hidden}

/* top menu */
.topmenuItem{font-family:georgia;/*float:left;*/overflow:hidden;background-image:url(images/topmenu_bg.png);height:46px;color:#325a66;cursor:pointer;border-right:1px solid #eeca76;border-left:1px solid #cd8d23;}
.topmenuItem a:link{color:#325a66;text-decoration:none}
.topmenuItem a:active{color:#325a66;text-decoration:none}
.topmenuItem a:visited{color:#325a66;text-decoration:none}
.topmenuItem a:hover{color:#fff;text-decoration:none;}

.topmenuItemSelected{font-family:georgia;/*float:left;*/background-image:url(images/topmenu_bg.png);height:46px;overflow:hidden;color:#222222;border-right:1px solid #eeca76;border-left:1px solid #cd8d23;font-weight:bold;}
.topmenuItemSelected a:link{color:#222222;text-decoration:none}
.topmenuItemSelected a:active{color:#222222;text-decoration:none}
.topmenuItemSelected a:visited{color:#222222;text-decoration:none}
.topmenuItemSelected a:hover{color:#fff;text-decoration:none}
.topmenuInner{padding:16px 5px;}

/* ddmenus */
.ddmenu{cursor:pointer;padding:6px 1px;font-size:13px;font-family:georgia;text-transform:capitalize;width:170px;border:0px;border-top:0px;color:#325a66;border-bottom:0px solid #fff;margin:0px 12px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;}
.ddmenulist{z-index:500;vertical-align:middle;border-top:0px;color:#325a66;background-image:url(images/dd_bg.jpg);background-color:#f0d07e;}
.ddmenu a{font-size:12px;}
.ddmenu a:link{color:#325a66;text-decoration:none;font-weight:normal}
.ddmenu a:active{color:#325a66;text-decoration:none;}
.ddmenu a:visited{color:#325a66;text-decoration:none;}
.ddmenu a:hover{color:white;text-decoration:none;font-weight:normal;}

.hpline{height:8px;background-color:#451151}
.search{text-align:left;font-size:14px;font-weight:bold;border:0px;border-top:0px;margin:0px;color:#ffffff;overflow:hidden;padding:0px;margin-top:80px;padding-right:20px;padding-bottom:10px}
.searchinner{padding:0px;}
.search input{font-size:12px;color:#666666;border:0px;background-color:#ffffff;}
.searchinput{font-size:12px;color:#666666;border:0px;background-color:#ffffff;}
.search #submit{display:none}

.mainbody{padding:0px;margin:0px;background-color:white;width:98%}
.mainbodyInner{margin:0px;}

.subscribeForm{border:0px;color:white;padding:15px;text-align:center;background-color:#325a66;}
.subscribeFormTitle{font-size:12px;margin:3px 0px;}
.subscribeFormBlurb{font-size:12px;margin:5px 0px;font-weight:normal;}
.subscribeForm input{font-size:10px;color:#222222;}


.newsticker{font-size:11px;color:#333333;font-weight:normal;width:100%}
.newstickeritem{float:left;padding:3px;}
.newstickeritem a:link{color:#333333;text-decoration:none}
.newstickeritem a:active{color:#333333;text-decoration:none}
.newstickeritem a:visited{color:#333333;text-decoration:none}
.newstickeritem a:hover{color:#FF6600;text-decoration:underline}

.dedication{margin:0px 10px;padding:10px;background-image:url(images/4/2px_gradient_bg.jpg);font-size:12px;color:white;font-weight:normal;border-top:1px solid white;display:block;float:none;clear:both;filter:progid:DXImageTransform.Microsoft.Shadow(color=#222222, direction=135, strength=2);min-height:25px;}
.dedicationHeader{float:left;font-size:16px;font-weight:bold;font-family:trebuchet ms;color:#CC9966}
.dedicationText{color:#ffffff;float:left;margin-left:10px;font-weight:bold;padding:1px}



.catcontent{clear:none;display:inline;width:75%}
.catcontentinner{padding:0px;margin:0px;border:0px}	
.catcontentheader{border-bottom:0px;color:#ffffff;padding:0px;margin:0px;padding-bottom:5px;}

.contenttitle{font-weight:bold;color:#222222;}
.summary{margin:2px 0px;font-size:12px;color:#222222;}
.contentdetailsMini{font-size:12px;padding:2px;color:#222222;border:0px}

.publishdate{font:normal}

.contentdetails{font-size:12px;margin:2px 0px;border:0px}

/* homepage */
.topmiddletext{color:#10222E}


body #hpBlurb{display:inline;float:left;border:0px;background-image:none;margin:0px;margin-right:20px;}
.hpblurbcolor{font-size:12px}

/* menus */

.leftmenuItem{padding:5px 0px;margin:0px;border-bottom:1px dotted #cccccc;font-size:12px;font-family:arial;text-transform:capitalize}
.leftmenuItem a:link{color:#32ba66;text-decoration:none}
.leftmenuItem a:active{color:#32ba66;text-decoration:none}
.leftmenuItem a:visited{color:#32ba66;text-decoration:none}
.leftmenuItem a:hover{color:#cd8d23;text-decoration:none}

.leftmenuItemSelected{padding:5px 0px;margin:0px;font-weight:bold;border-bottom:1px dotted #cccccc;font-size:12px;text-transform:capitalize}
.leftmenuItemSelected a:link{color:#cd8d23;text-decoration:none}
.leftmenuItemSelected a:active{color:#cd8d23;text-decoration:none}
.leftmenuItemSelected a:visited{color:#cd8d23;text-decoration:none}
.leftmenuItemSelected a:hover{color:#222222;text-decoration:none}

.leftMenuItemContent{font-weight:normal;text-transform:capitalize;color:#cd8d23;line-height:120%;padding:2px 10px;font-size:12px;border-bottom:0px;}
.leftMenuItemContent a:link{color:#cd8d23;text-decoration:none}
.leftMenuItemContent a:active{color:#cd8d23;text-decoration:none}
.leftMenuItemContent a:visited{color:cd8d23;text-decoration:none}
.leftMenuItemContent a:hover{color:#222222;text-decoration:underline;}

.subleftmenuItem{padding:6px;margin:0px 0px;font-weight:normal;border-bottom:0px;}
.subleftmenuItem a:link{color:#cd8d23;text-decoration:none}
.subleftmenuItem a:active{color:#cd8d23;text-decoration:none}
.subleftmenuItem a:visited{color:#cd8d23;text-decoration:none}
.subleftmenuItem a:hover{color:#222222;text-decoration:none}

.subleftmenuItemSelected{padding:6px;margin:0px 0px;font-weight:normal;border-bottom:0px dotted #cccccc;}
.subleftmenuItemSelected a:link{color:#32ba66;text-decoration:none}
.subleftmenuItemSelected a:active{color:#32ba66;text-decoration:none}
.subleftmenuItemSelected a:visited{color:#32ba66;text-decoration:none}
.subleftmenuItemSelected a:hover{color:#cd8d23;text-decoration:none}

.hpflash{border:0px;margin:0px;padding:0px;margin-top:20px;margin-left:20px}

.breadcrumbs{font-size:11px;color:#333333}
.breadcrumbsInner{}
.breadcrumbs a:link{color:#333333;text-decoration:none}
.breadcrumbs a:active{color:#333333;text-decoration:none}
.breadcrumbs a:visited{color:#333333;text-decoration:none}
.breadcrumbs a:hover{color:#325a66;text-decoration:bold}

.tagline{color:#cd8d23;border:0px;font-size:14px;font-weight:normal}


div.hpMainBox{float:left;width:243px;overflow:hidden}
div.hpMainBox div.hpMainBlurbTitle{background-image:url(images/hp_blurb_header.jpg);height:50px;width:243px;}
div.hpMainBox div.hpMainBlurbTitle div.inner{color:#eeca76;padding:20px;font-size:12px;}
div.hpMainBox div.hpMainBlurb{font-size:11px;line-height:150%;margin-top:10px;width:243px}
.hpSubBox{background-color:#669900;padding:15px;color:#ffffff}


.hpcontent{margin-bottom:10px;clear:both;display:block;float:none}

.hpContentGroup{margin-top:10px;}
.hpContentGroup #grouptitle{color:white;background-image:url(images/inthenews_header.png);height:50px;width:200px;margin-bottom:10px;text-align:center;font-weight:bold;font-size:12px;overflow:hidden;background-repeat:no-repeat;}
.hpContentGroup #grouptitle #inner{padding:20px}
.hpContentGroup #contentitem{padding:4px 0px;font-size:12px;color:black;border-bottom:1px solid # 6ba4b6}
.hpContentGroup #contentitem a:link{color:black;font-weight:normal;}
.hpContentGroup #contentitem a:active{color:black;font-weight:normal;}
.hpContentGroup #contentitem a:visited{color:black;font-weight:normal;}
.hpContentGroup #contentitem a:hover{color:#555555;font-weight:normal;text-decoration:underline;}

.contentArticle{border-bottom:1px dotted #eeca76;padding:12px 0px;}
.contentArticleFloat{border-bottom:1px dotted #eeca76;padding:12px 0px;margin-right:20px;width:55%;padding-right:20px}
.hpcontentarticle{display:block;float:none;display:block;border:0px;border-bottom:1px solid #cccccc;padding:6px 0px;}
.hpcontentarticleLast{display:block;float:none;display:block;border:0px;padding:6px 0px;}

.hpcontenttitle{font-size:12px;margin-bottom:5px;color:#ffffff;font-weight:bold;font:italic}
.hpcontenttitle a:link{color:white;font-weight:bold;font:italic}
.hpcontenttitle a:active{color:white;font-weight:bold;font:italic}
.hpcontenttitle a:visited{color:white;font-weight:bold;font:italic}
.hpcontenttitle a:hover{color:#CCCCCC;font-weight:bold;font:italic;text-decoration:underline}


.hpbox{background-image:url(boxbg.jpg);padding:10px}
.banner_hor{margin:0px;width:243px;padding:0px;border:0px;float:left;height:243px;margin-right:5px;}

.footer{border-top:1px dotted #cccccc;;}
.footerlinks{font-size:12px;padding:0px 10px;text-align:center;border-right:1px solid #451151}
.footerlinksLast{font-size:12px;padding:0px 10px;text-align:center;border-right:0px solid #cccccc}

.networking{background-color:white;padding:10px 0px}
.genericBorder{border:0px solid #cccccc;}
.genericBorderRight{border-right:0px solid #cccccc;}
.genericBorderLeft{border-left:0px solid #cccccc;}
.genericBorderTop{border-top:0px solid #cccccc;}
.genericBorderBottom{border-bottom:0px solid #cccccc;}

.beforearticle{margin:0px;padding:0px;}
.addOnsRightSide{margin:10px;margin-top:30px;float:right;border-left:0px solid #eeca76;display:inline;clear:none}

.downloads{margin-top:30px;padding:15px;}
.downloads #addendum #header{font-weight:bold;color:#FF6600;font-size:14px;padding-bottom:5px;}

.dinnerDetails .infoLabel{}
.dinnerDetails .infoText{color:#666;font-size:12px;}


